
SwimCounter  - Task #5187

State of the art report

24/11/2012 20:10 - Paulo  Machado

Status: Resolved Start date: 06/12/2012

Priority: Normal Due date: 13/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

History

#1 - 07/12/2012 15:17 - Ricardo Reis

- % Done changed from 0 to 100

#2 - 03/01/2013 21:57 - Ricardo Reis

- Status changed from New to Resolved
